/*Variables: Unicodes*/
/*Please maintain alphabetical order*/
.office-network-banner {
  margin-bottom: 30px;
  overflow: hidden;
}
.office-network-banner .common-bot-margin-larger {
  z-index: 2;
}
.office-network-banner .banner-container {
  min-height: 350px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 850px) {
  .office-network-banner .banner-container {
    min-height: 220px;
  }
}
@media (max-width: 1440px) {
  .office-network-banner .banner-container {
    min-height: 320px;
  }
}
@media screen and (-ms-high-contrast: none) {
  .office-network-banner .banner-container {
    height: 1px;
  }
}
@media (-ms-high-contrast: active) {
  .office-network-banner .banner-container {
    height: 1px;
  }
}
.office-network-banner .red-oficinas-banner-container {
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 500px;
}
.office-network-banner .banner-left-align-text {
  margin-bottom: 20px;
  max-width: 1210px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  color: #fff;
  font-size: 20px;
  padding: 80px 0px;
}
.office-network-banner .banner-left-align-text > h1 {
  max-width: 645px;
}
.office-network-banner .banner-left-align-text > h2 {
  max-width: 645px;
}
.office-network-banner .banner-left-align-text > p {
  max-width: 645px;
}
@media (max-width: 570px) {
  .office-network-banner .banner-left-align-text {
    font-size: 18px;
  }
}
@media (max-width: 1240px) {
  .office-network-banner .banner-left-align-text {
    padding: 0 20px;
  }
}
.office-network-banner .common-bot-margin-larger {
  margin-bottom: 30px;
}
.office-network-banner .banner-title {
  font-size: 70px;
  font-weight: bold;
}
@media (max-width: 570px) {
  .office-network-banner .banner-title {
    font-size: 45px;
    font-weight: bold;
  }
}
@media (max-width: 1440px) {
  .office-network-banner .banner-title {
    font-size: 60px;
    font-weight: bold;
  }
}
@media (min-width: 1600px) {
  .office-network-banner .banner-title {
    max-width: 1500px;
    font-weight: bold;
  }
}
.office-network-banner .banner-title strong {
  display: block;
  font-weight: normal;
  font-size: 18px;
  opacity: 0.7;
  max-width: 355px;
  margin-top: 30px;
}
.office-network-banner .button {
  display: inline-block;
  padding: 10px;
  border: 1px solid #c9ccce;
  border-radius: 6px;
  background: none;
  color: #c9ccce;
  margin-bottom: 5px;
  white-space: nowrap;
  cursor: pointer;
}
.office-network-banner .button:hover {
  border: 1px solid #E62514;
  background: #E62514;
}
.office-network-banner .button select:focus > option:checked {
  font-weight: bold !important;
  color: white !important;
}
.office-network-banner .reader-hidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.office-network-banner .select-button {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: transparent;
  position: relative;
  padding: 0;
}
.office-network-banner .select-button .select-button-selector {
  width: 100%;
  background-color: transparent;
  color: #454E53;
  font-size: 15px;
  z-index: 1;
  position: relative;
  border-color: transparent;
  margin-right: 10px;
}
.office-network-banner .select-button .select-button-selector::-ms-expand {
  display: none;
}
.office-network-banner .select-button::after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 20px;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 0;
}
.office-network-banner .select-button.select-button-extended .select-button-selector {
  padding: 10px 15px;
}
.office-network-banner .select-button.select-button-download {
  border-color: #E62514;
}
.office-network-banner .select-button.select-button-download .select-button-selector {
  color: #E62514;
}
.office-network-banner .select-button.select-button-red .select-button-selector {
  color: #ffffff;
  font-weight: normal;
  font-size: 15px;
  cursor: pointer;
}
.office-network-banner .select-button.select-button-red .select-button-selector option {
  background-color: #E62514;
  color: #ffffff;
  cursor: pointer;
}
.office-network-banner .select-button.select-button-red .select-button-selector option:hover {
  font-weight: bold !important;
}
.office-network-banner .select-button.select-button-red .select-button-selector option::selection {
  font-weight: bold;
}
.office-network-banner .select-button.select-button-red .select-button-selector option:checked {
  background-color: #E62514;
  color: #ffffff !important;
}
.office-network-banner .select-button.select-button-red .select-button-selector option:disabled {
  color: #ffffff !important;
}
.office-network-banner .select-button.select-button-red .select-button-selector option[disabled] {
  color: #ffffff !important;
}
.office-network-banner .select-button.select-button-red .select-button-selector option[selected] {
  font-weight: bold;
}
.office-network-banner .map-container {
  margin-left: 100px;
}
.office-network-banner .map-container svg {
  max-width: 100%;
  max-height: 625px;
}
.office-network-banner .map-container .map-tooltip {
  z-index: 1;
  background: #fff;
  position: absolute;
  padding: 5px 10px;
  border-radius: 6px;
  box-shadow: 0px 2px 5px 0px rgba(170, 170, 170, 0.7);
  transform-origin: center center;
  transform: translateX(-50%);
  color: #323f48;
  font-size: 14px;
  font-weight: bold;
  word-wrap: none;
}
.office-network-banner .map-container .map-tooltip::after {
  content: '';
  display: inline-block;
  width: 10px;
  height: 10px;
  position: absolute;
  bottom: -2px;
  left: 50%;
  transform: translateX(-5px) rotate(45deg);
  background: linear-gradient(135deg, transparent 50%, #ffffff 50%);
  box-shadow: 3px 3px 3px 0px rgba(170, 170, 170, 0.7);
}
@media (max-width: 570px) {
  .office-network-banner .map-container {
    display: none;
  }
}
.office-network-banner .map-top-offset {
  margin-top: -420px;
}
@media (max-width: 570px) {
  .office-network-banner .map-top-offset {
    display: none;
  }
}
@media (max-width: 768px) {
  .office-network-banner .map-top-offset {
    margin-top: 0;
    margin-left: 0;
  }
}
@media (max-width: 850px) {
  .office-network-banner .map-top-offset {
    margin-top: -120px;
    margin-top: 0;
    margin-left: 0;
  }
}
@media (max-width: 1120px) {
  .office-network-banner .map-top-offset {
    margin-left: 280px;
  }
}
@media (max-width: 1240px) {
  .office-network-banner .map-top-offset {
    margin-top: -310px;
    margin-left: 130px;
  }
}
.office-network-banner .map_general path:hover,
.office-network-banner .map_general path#current-region,
.office-network-banner .map_general g:hover:not(.general-group) path {
  cursor: pointer;
  fill: #e42413;
  stroke-width: 2px;
}
.office-network-banner .map_general path:hover + path,
.office-network-banner .map_general path#current-region + path,
.office-network-banner .map_general g:hover:not(.general-group) path + path {
  fill: #e42413;
}
.office-network-banner .map_general path.hidden {
  fill: none;
}
.office-network-banner .map_clusters {
  background: url("../../../../../content/dam/icex-invest/img/mapa/FONDO_MAPA.jpg") no-repeat;
  background-size: cover;
  width: 100%;
}
.office-network-banner .map_clusters.map_aeroespacial path {
  fill: #e42413;
}
.office-network-banner .map_clusters path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-7 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-6 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-5 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-4 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-3 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-2 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-1 path {
  fill: #e42413;
}
.office-network-banner .map_clusters g.zone-0 path {
  fill: #fff;
}
.office-network-banner .map_clusters text {
  fill: #454E53;
  font-size: 14px;
}
.office-network-banner .map_transparent path {
  fill: transparent;
}
.office-network-banner .map-chemistry {
  padding: 30px 0;
}
.office-network-banner .map-container {
  margin-left: 100px;
}
.office-network-banner .map-container svg {
  max-width: 100%;
  max-height: 625px;
}
.office-network-banner .map-office-network g:not(#path_group) g > path {
  fill: #e42413;
}
.office-network-banner .map-office-network g:hover:not(#path_group) path {
  cursor: pointer;
  fill: #e42413;
  stroke-width: 2px;
}
.office-network-banner .map-office-network g#path_group > g.active-continent path {
  cursor: pointer;
  fill: #e42413;
  stroke-width: 2px;
}
.office-network-banner .map-footnote {
  display: inline-block;
  font-size: 14px;
  text-align: right;
  margin-top: 5px;
  width: 100%;
}
.office-network-banner .map-office-network g:not(#path_group) g > path {
  fill: #a3a8ac;
  stroke: #a3a8ac;
}
.office-network-banner .map-office-network g:hover:not(#path_group) path {
  cursor: pointer;
  fill: #e42413;
  stroke: #e42413;
  stroke-width: 2px;
}
.office-network-banner .map-office-network g#path_group > g.active-continent path {
  cursor: pointer;
  fill: #e42413;
  stroke: #e42413;
  stroke-width: 2px;
}
@media screen and (-ms-high-contrast: none) {
  .office-network-banner .map-container {
    width: 100%;
  }
  .office-network-banner .banner-container {
    height: 1px;
  }
}
@media (-ms-high-contrast: active) {
  .office-network-banner .map-container {
    width: 100%;
  }
  .office-network-banner .banner-container {
    height: 1px;
  }
}
@media (max-width: 450px) {
  .office-network-banner .select-button .select-button-selector {
    font-size: 12px;
    padding: 10px 20px;
    padding-right: 40px;
  }
}
@media (max-width: 850px) {
  .office-network-banner .select-button.select-button-red .select-button-selector {
    font-size: 17px;
  }
}
